@font-face {
    font-family: SwissFont;
    src: url(css/swiss.ttf);
}

body {
	margin: 0;
	padding:0;
    font-family: SwissFont;
}
a{
	text-decoration:none; 
	color:#000000;
}
a.similar img
{
	border:2px solid #cecece;
}
.bg-white {
	background-color: #FFFFFF;
}
.bg-gray {
	background-color: #d7df28;
}
/*.bg-button {
	background-image: url(images/bg-button.jpg);
	height: 47px;
	background-repeat: no-repeat;
	background-position: center;
}*/
.bg-package {
	background-color:#f2f1f1;
	border-radius:15px;	
}
.toplink {
	font-size: 12px;
	color: #8b8b8b;
	text-decoration: none;
	font-weight: bold;
}
.toplink a{
	font-size: 12px;
	color: #8b8b8b;
	text-decoration: none;
	font-weight: bold;
}
.toplink a:hover{
	font-size: 12px;
	color: #4d4d4d;
	text-decoration: none;
	font-weight: bold;
}
.bottomlink {
	font-size: 13px;
	color: #FFF;
	font-weight:normal;
	text-decoration: none;
}
.bottomlink a{
	font-size: 13px;
	color: #FFF;
	font-weight:normal;
	text-decoration: none;
}
.bottomlink a:hover{
	font-size: 13px;
	color:#CCC;
	font-weight:normal;
	text-decoration: none;
}
.text-heading-bold {
	font-size: 11px;
	color: #000000;
	font-weight: bold;
}
.heading-bold {
	font-size: 21px;
	color: #010101;
	font-weight: bold;
}
.text-bold {
	font-size: 11px;
	color: #000000;
	font-weight: bold;
}
.text-pack-bold {
	font-size: 14px;
	color: #545454;
	font-weight: bold;
}
.text-gray
{
	font-size: 13px;
	color: #545454;
	text-decoration:none;
}
.text-gray-bold
{
	font-size: 13px;
	color: #545454;
	text-decoration:bold;
}
.text-black-bold
{
	font-size: 13px;
	color: #000000;
	text-decoration:none;
}
.text-gray-link {
	font-size: 13px;
	color: #545454;
	text-decoration:none;
}
.text-gray-link:hover {
	font-size: 13px;
	color: #000000;
	text-decoration:none;
}
.bottom-text {
	font-size: 12px;
	color: #FFF;
}
.bottom-text-link {
	font-size: 12px;
	color: #FFF;
	text-decoration:none;
}
.bottom-text-link:hover {
	color: #000000;
	text-decoration:none;
}
.top-link-header {
	font-size: 12px;
	color: #545454;
	letter-spacing:0.5px;
	font-weight:bold;
	text-decoration:none;
}
.green-text
{
	font-size:13px;
	color:#5C7B00;
}
.text {
	font-size: 13px;
	color: #323232;
}
.text-link {
	font-size: 13px;
	color: #989898;
	text-decoration:none;
}
.text-head {
	font-size: 20px;
	color: #f58220;
}
.text-sub-head {
	font-size: 18px;
	color: #008b9c;
}
.text-head-light-gray {
	font-size: 20px;
	color: #7f7f7f;
}
.text-head-light-gray1 {
	
	font-size: 16px;
	color: #7f7f7f;
	font-weight:bold;
}
.text-light-black{
	
	font-size: 13px;
	color:#1D1D1D;
	font-weight:600;
}
.text-light-gray-bold {
	
	font-size: 14px;
	color: #7f7f7f;
	font-weight:bold;
}
.text-head-blue {
	
	font-size: 14px;
	color: #2295ab;
	letter-spacing:0.5px;
	font-weight:bold;
}
.text-light-gray-link {
	
	font-size: 12px;
	color: #7f7f7f;
	text-decoration:none;
}
.bg-dark-gray {
	background-color: #5c5c5c;
}
.bg-bottom-line {
	background-color: #b9b9b9;
}
.bg-bottom-back {
	background-color: #008b9c;
}
.bg-gray-line {
	background-color: #f0f0f0;
}
.bg-flash-line {
	background-color: #e2e2e2;
}
.bg-flash-back {
	background-color: #f8f8f8;
}
.bg-red-dot {
	background-image:url(images/gray-dot.jpg);
	height: 1px;
	background-repeat:repeat-x;
	background-position: center;
}
.bg-left {
	background-image:url(images/bg-left.jpg);
	height: 43px;
	background-repeat:repeat-x;
	background-position:top;
}
.bg-red-dot-ver {
	background-image:url(images/gray-dot-verticle.jpg);
	background-repeat:repeat-y;
	background-position:top;
}
.inputbox
{
	width:200px;
	border:1px solid #000000;
}
.bg-button1
{
	height:35px; width:70px; background-color:#FF0000; font-weight:bold; color:#FFFFFF;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
}
#main_search_button {
    padding: 5px 15px;
    position: relative;
}
.button
{
	 border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
}
.bg-button
{
padding:5px 11px 5px 11px;
background-color:#7aa824;
background:-webkit-gradient(linear,left bottom,left top,color-stop(0, #77a423),color-stop(0.6, #93c436),color-stop(0.97, #aad15d),color-stop(0.99, #d4ed99));
background:-moz-linear-gradient(bottom, #77a423, #93c436 60%, #aad15d 96%, #d4ed99 98%);
border-radius:3px;
-moz-border-radius:3px;
-webkit-border-radius:3px;
border:1px solid #81a340;
border-bottom:1px solid #708444;
color:#fff;
font:bold 15px;
margin:0px 0px;
cursor:pointer; cursor:hand; /*display:inline-block;*/ 
}
.bg-button :hover
{
	opacity:1;border:1px solid #909090;color:#434343;background:-webkit-gradient(linear,left top,left bottom,color-stop(0.10, #FFF),color-stop(0.14, 		#DBDBDB),color-stop(0.61, #FDFDFD));background:-moz-linear-gradient(top, #FFF 10.00%, #DBDBDB 14.29%, #FDFDFD 60.71%);
}
.sort-button
{
	padding: 4px 11px;
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0.10, #FFF),color-stop(0.14, #E1E1E1),color-stop(0.61, #FDFDFD));
	background: -moz-linear-gradient(center top , #FFFFFF 10%, #E1E1E1 14.29%, #FDFDFD 60.71%) repeat scroll 0 0 transparent;
	background:-ms-gradient(linear,left top,left bottom,color-stop(0.10, #FFF),color-stop(0.14, #E1E1E1),color-stop(0.61, #FDFDFD));
	border-radius:5px;  
	-moz-border-radius:5px; 
	-webkit-border-radius:5px;
	border:1px solid #B1B1B1;
	font-size: 12px;
    font-weight: 400;
	text-align: center;
	position:relative; 
	font-weight: normal;
  	color:#666666;
}
.small-button
{
	background: -moz-linear-gradient(center bottom , #77A423, #93C436 60%, #AAD15D 94%, #D4ED99 96%) repeat scroll 0 0 transparent;
	background:-webkit-gradient(linear,left bottom,left top,color-stop(0, #77a423),color-stop(0.6, #93c436),color-stop(0.97, #aad15d),color-stop(0.99, #d4ed99));
    font-size: 11px;
    padding: 2px 7px 3px;
	text-align: center;
	position:relative;
	color:#ffffff;
	font-weight:bold;
	background-color:#7aa824;
}
.selected
{
	opacity:1;border:1px solid #878787;background-color:#848484;background:-webkit-gradient(linear,left top,left bottom,color-stop(0.03, #BDBDBD),color-stop(0.12, #848484),color-stop(0.61, #9D9D9D));background:-moz-linear-gradient(top, #BDBDBD 3.00%, #848484 12.50%, #9D9D9D 60.71%);color:#FFF;cursor:default;
}
.pager
{
	color:#707070;
}
.pager-tb
{
	-moz-border-radius:3px; -webkit-border-radius:3px; border:1px solid gray; text-align:center;
}
.search-textbox
{
	height:25px; width:300px; border:1px solid #AAAAAA; 
}
.cart 
{
	border:1px solid gray;
}
.cart td
{
	border:1px solid gray;
	text-align:center;
}
h5
{
	color: #707070;
    font-size: 16px;
    font-weight:800;
    margin: 0.4em 0;
}
.package-style
{
	padding:5px;
	border-right:1px #333333 dotted;
}
.reg
{
	padding:5px;
	height:15px;
	width:220px;
	border:1px solid #999999;
}
.reg_sel
{
	width:232px;
	/* border:1px solid #999999; */
}
.bg-button_link
{
	-moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: -moz-linear-gradient(center bottom ,#77A423, #93C436 60%, #AAD15D 96%, #D4ED99 98%) repeat scroll 0 0 transparent;
    border-color: #81A340 #81A340 #708444;
    border-radius: 3px 3px 3px 3px;
    border-style: solid;
    border-width: 1px;
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block; 
    font: bold 15px arial,sans-serif;
    margin:0;
	height: 21px;
	text-align:center;
	width: 95px;
}
.red-text
{
	color:#FF0000;
}
.countsearch
{
	color:#989898;
	font-size:11px;
	line-height:135%;
}

.submit {background-image:url(images/button.jpg); height:29px; color:#FFFFFF; padding:0px 12px; border-radius:5px; border:0px; font: bold 15px arial,sans-serif; cursor:pointer;}
.submit:hover { background-image:url(images/button-hover.jpg);}